.header{
	z-index: 99999;
    width: 100%;
    background-color: #13668c;
    &.on-scroll {
    	background-color: #13668c;
    	.header-nav {
    		.slogan {
    			p{
	    			color: #fff;
	    		}
    		}
    		.head-items {
	    		li{
	    			&.has-child{
	    				&:after{
	    					border-top:4px solid #000;
	    				}
	    			}
	    			a {
	    				color: #fff;
	    			}
	    		}
	    	}
    	}
    }
    .header-nav{
    	border-bottom: 1px solid #ddd;
    }
    .header-inner {
	    @include flexbox();
	    @include justify-content( space-between );
	    width: 100%;
		height:50px;
		.slogan p {
		    font-size: 16px;
		    color: #fff;
		    margin: 0;
		    line-height: 50px;
		    text-transform: uppercase;
		}
		.logo {
		    width: 30%;
		    height: 100%;
		    @include flexbox();
    		@include align-items( center );
		    a {
			    display: block;
			    line-height: 0;
			    img {
				    width: 45px;
				    height: auto;
				    max-height: 50px;
				}
			}
		}
		/*@end logo*/
		.head-items {
			#user-icon a {
			    font-size: 30px;
			    padding: 3px;
			}
			a {
				font-weight: 600;
			    display: block;
			    padding: 10px 10px;
			    max-height: 100%;
			    color: #ddd;
			    text-decoration: none;
				text-transform: capitalize;
				font-size: 16px;
			}
			ul {
			    padding: 0;
			    list-style: none;
			    @include flexbox();
			    margin: 0;
				/* @end sub-menu */
			    li {
			    	position: relative;
			    	height: 40px;
			    	margin: 5px 0;
			    	&.active {
			    		background-color:#0cc300;
			    		a:hover {
						    color: #fff;
						}
			    	}
			    	&:hover {
			    		.sub-menu {
						    display: block;
						}
						a {
						    color: #41bf68;
						}
			    	}
			    }
			}
		}/*@end head-menu*/
	}
}


